{
	"name": "form/local/input/company/company-customer2_bs/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "company-customer2_bs"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Company ID2",
								"attribute": {
									"model": "hdr.co.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.co.company_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "8/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.co.name"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "8/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Accountable Person ID",
												"attribute": {
													"model": "hdr.co.json_data.accountable_person_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.accountable_person_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Your reference",
												"attribute": {
													"model": "hdr.co.your_reference"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.your_reference"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Way of delivery",
												"attribute": {
													"model": "hdr.co.way_of_delivery"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.co.way_of_delivery"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Term of delivery",
												"attribute": {
													"model": "hdr.co.term_of_delivery"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.co.term_of_delivery"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Covenant",
												"attribute": {
													"model": "hdr.co.json_data.covenant"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.co.json_data.covenant"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Freight charges payer",
												"attribute": {
													"model": "hdr.co.json_data.freight_charges_payer"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-dropdown",
												"attribute": {
													"model": "rec.co.json_data.freight_charges_payer"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Waybill customer number",
												"attribute": {
													"model": "hdr.co.json_data.waybill_customer_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.waybill_customer_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Waybill deal number",
												"attribute": {
													"model": "hdr.co.json_data.waybill_deal_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.waybill_deal_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Bank account",
												"attribute": {
													"model": "hdr.co.json_data.bank_account"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "9/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.bank_account"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "SWIFT code",
												"attribute": {
													"model": "hdr.co.json_data.intermediator"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.intermediator"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cost Center",
												"attribute": {
													"model": "hdr.co.json_data.cost_center"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.cost_center"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Trande registry number",
												"attribute": {
													"model": "hdr.co.json_data.trade_registry_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.trade_registry_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "ABC-class",
												"attribute": {
													"model": "hdr.co.json_data.abc_class"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.abc_class"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "VAT number",
												"attribute": {
													"model": "hdr.co.json_data.vat_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.vat_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Supplier number",
												"attribute": {
													"model": "hdr.co.json_data.supplier_number"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.supplier_number"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Discount percenct",
												"attribute": {
													"model": "hdr.company-customer.row_discount_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.company-customer.row_discount_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Language",
												"attribute": {
													"model": "hdr.co.language"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.language"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Order discount percenct",
												"attribute": {
													"model": "hdr.company-customer.order_discount_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.company-customer.order_discount_percenct"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Sales order code",
												"attribute": {
													"model": "hdr.co.order_code_id"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.order_code_id"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Electronic invoice address",
												"attribute": {
													"model": "hdr.co.json_data.electronic_invoice_address"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.electronic_invoice_address"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Allowed delivery advance",
												"attribute": {
													"model": "hdr.co.json_data.allowed_delivery_advance"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.allowed_delivery_advance"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Send type",
												"attribute": {
													"model": "hdr.co.json_data.send_type"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.send_type"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Allowed delivery delay",
												"attribute": {
													"model": "hdr.co.json_data.allowed_delivery_delay"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "3/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.allowed_delivery_delay"
												}
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Creation date",
												"attribute": {
													"model": "hdr.co.create_time"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.create_time"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Last modification date",
												"attribute": {
													"model": "hdr.co.json_data.last_modification_date"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.last_modification_date"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Stock position",
												"attribute": {
													"model": "hdr.co.json_data.stock_position"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.stock_position"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Cumulative sales",
												"attribute": {
													"model": "hdr.co.json_data.cumulative_sales"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.cumulative_sales"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Invoice number series",
												"attribute": {
													"model": "hdr.co.json_data.invoice_number_serie"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.invoice_number_serie"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Payment delay",
												"attribute": {
													"model": "hdr.co.json_data.payment_delay"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.payment_delay"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Extra cost to invoice",
												"attribute": {
													"model": "hdr.co.json_data.extra_cost_to_invoice"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.extra_cost_to_invoice"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Credit limit",
												"attribute": {
													"model": "hdr.co.json_data.credit_limit"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.credit_limit"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Work advance days",
												"attribute": {
													"model": "hdr.co.json_data.work_advance_days"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.work_advance_days"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Employee count",
												"attribute": {
													"model": "hdr.co.json_data.employee_count"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.employee_count"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Capacity multiplier",
												"attribute": {
													"model": "hdr.co.json_data.capacity_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.capacity_multiplier"
												}
											}
										]
									}
								]
							},
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-col",
										"attribute": {
											"width": "7/12"
										},
										"element": [
											{
												"component": "nc-label",
												"text": "Extra time multiplier",
												"attribute": {
													"model": "hdr.co.json_data.extra_time_multiplier"
												}
											}
										]
									},
									{
										"component": "nc-col",
										"attribute": {
											"width": "5/12"
										},
										"element": [
											{
												"component": "nc-input",
												"attribute": {
													"type": "text",
													"model": "rec.co.json_data.extra_time_multiplier"
												}
											}
										]
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-row",
						"attribute": {
							"width": "1/1"
						},
						"element": [
							{
								"component": "nc-grid",
								"attribute": {
									"id": "co_input2_1",
									"model": "grid.company-customer.input2_1"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.co.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.co.info",
									"rows": "5"
								}
							}
						]
					}
				]
			}
		]
	}
}
